version: '3.9'

services:
  api:
    image: app-dashboard:1.0.1
    restart: always
    container_name: app-dashboard
    build: .
    ports:
      - '4040:80' # Specify the exposed port, we will need this to access the app from local machine

